package com.d2v.web.vo;

public class DocSettingVO {
    private String sourceDocIdColumn;
    private String sourceDocNameColumn;
    private String targetDocIdColumn;
    private String targetDocNameColumn;

    public String getSourceDocIdColumn() {
        return sourceDocIdColumn;
    }
    public void setSourceDocIdColumn(String sourceDocIdColumn) {
        this.sourceDocIdColumn = sourceDocIdColumn;
    }
    public String getSourceDocNameColumn() {
        return sourceDocNameColumn;
    }
    public void setSourceDocNameColumn(String sourceDocNameColumn) {
        this.sourceDocNameColumn = sourceDocNameColumn;
    }
    public String getTargetDocIdColumn() {
        return targetDocIdColumn;
    }
    public void setTargetDocIdColumn(String targetDocIdColumn) {
        this.targetDocIdColumn = targetDocIdColumn;
    }
    public String getTargetDocNameColumn() {
        return targetDocNameColumn;
    }
    public void setTargetDocNameColumn(String targetDocNameColumn) {
        this.targetDocNameColumn = targetDocNameColumn;
    }

}
